.jwell-pic_text {
  background: #fff;
  padding: 70px 0 70px 5%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  /* -webkit-align-items: stretch; 
  align-items: stretch;          */
  margin-right: 80px;
}

.jwell-pic_text .list {
  width: 46.4%;
  position: relative;
  margin: 0;
  display: flex;
  flex-direction: column;
  max-height: 500px;  
}

.jwell-pic_text .swiper {
  flex: 1;
  display: flex;
  align-items: flex-end;    
  justify-content: center; 
  height: 100%;
  overflow: hidden;
}


.jwell-pic_text .swiper-slide img {
  display: block;
  width: 100% !important;    
  max-height: 100% !important;   
  height: auto !important;       
  object-fit: contain !important;
  align-self: flex-end;
}


@media (max-width: 768px) {
  .jwell-pic_text {
    flex-direction: column;
    padding: 30px 20px;
    margin-right: 80px;
  }
  .jwell-pic_text .list {
    width: 100%;
    max-height: none;
  }
  .jwell-pic_text .swiper-slide img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
  }
}

.jwell-pic_text .txt {
  -webkit-flex: 1;
  flex: 1;
}
.jwell-pic_text .txt em {
  font-size: clamp(14px, 0.94vw, 18px);
  color: var(--color-second);
  line-height: 1;
  font-weight: 600;
  letter-spacing: 8px;
  display: inline-block;
  text-transform: uppercase;
}
.jwell-pic_text .txt h3 {
  font-size: clamp(24px, 2.08vw, 40px);
  color: var(--title-text-color);
  line-height: 1;
  font-weight: 700;
  margin: 15px 0 0;
  text-transform: uppercase;
  padding-bottom: 29px;
  background: url("./pics/title-line-left.png") no-repeat left bottom;
  /* margin-bottom:50px; */
}

.jwell-pic_text ul {
  margin: 10px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.jwell-pic_text ul li {
  width: 50%;
  padding-right: 20px;
  box-sizing: border-box;
  margin: 30px 0 0;
  cursor: pointer;
}
.jwell-pic_text ul li .ico {
  width: 80px;
  height: 80px;
  background: var(--color-primary);
  border-radius: 7px;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
}
.jwell-pic_text ul li .ico img {
  max-height: 55px;
}
.jwell-pic_text ul li h5 {
  font-size: clamp(18px, 1.15vw, 22px);
  line-height: 1;
  font-weight: 600;
  color: #000;
  margin: 20px 0 0;
}
.jwell-pic_text ul li p {
  font-size: clamp(14px, 0.83vw, 16px);
  line-height: 22px;
  color: #4c4b4b;
  margin: 15px 0 0;
}

/* .jwell-pic_text .list {
  width: 45%;
  position: relative;
  margin: 100px 0 0 0; 
} */
.jwell-pic_text .list {
  width: 46.4%;
  position: relative;
  margin: 0; 
  display: flex;
  flex-direction: column;
  margin-right: 50px;
}

.jwell-pic_text .swiper {
  flex: 1;
  display: flex;
  align-items: center;
  margin-top: 60px;
}

.jwell-pic_text .swiper-pagination-bullets {
  position: absolute;
  bottom: 30px;
  width: 100%;
}
.jwell-pic_text .swiper-pagination-bullet {
  height: 6px;
  width: 80px;
  margin: 0 4px;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  box-sizing: border-box;
}
.jwell-pic_text .swiper-pagination-bullet-active {
  background: var(--color-second);
}

@media screen and (max-width: 1500px) {
  .jwell-pic_text {
    padding: 60px 0 60px 5%;
  }
  .jwell-pic_text .txt {
    -webkit-flex: 1;
    flex: 1;
  }

  .jwell-pic_text .txt h3 {
    background-size: 320px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .jwell-pic_text ul li {
    width: 50%;
    padding-right: 15px;
    box-sizing: border-box;
    margin: 30px 0 0;
    cursor: pointer;
  }
  .jwell-pic_text ul li .ico {
    width: 70px;
    height: 70px;
  }
  .jwell-pic_text ul li .ico img {
    max-height: 38px;
  }
  .jwell-pic_text ul li h5 {
    margin: 15px 0 0;
  }
  .jwell-pic_text ul li p {
    margin: 10px 0 0;
  }

  .jwell-pic_text .list {
    width: 46.4%;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 20px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    width: 50px;
    height: 5px;
  }
}

@media(max-width:1280px){
  .jwell-pic_text .swiper {
    width: 100%;
  }
  .jwell-pic_text .list {
    margin-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .jwell-pic_text {
    padding: 30px 0;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
  }
  .jwell-pic_text .txt {
    -webkit-flex: 1;
    flex: 1;
    text-align: center;
  }
  .jwell-pic_text .txt em {
    letter-spacing: 5px;
  }
  .jwell-pic_text .txt h3 {
    padding-bottom: 25px;
    background: url("./pics/title-line-center.png") no-repeat center bottom;
    background-size: 220px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
  }
  .jwell-pic_text ul li {
    width: 100%;
    padding-right: 0;
    margin: 25px 0 0;
  }
  .jwell-pic_text ul li h5 {
    margin: 15px 0 0;
  }

  .jwell-pic_text .list {
    width: 100%;
    margin: 20px 0 0;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 15px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    height: 4px;
    width: 50px;
  }
  .jwell-pic_text .swiper {
    margin-top: 0;
  }
}

@media screen and (max-width: 480px) {
  .jwell-pic_text .txt h3 {
    padding-bottom: 20px;
    background-size: 160px auto;
  }
}
